<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="t2afqnut">
  <resources>
    <component id="cv0e1" name="com_albums.xml" path="/" exported="true"/>
    <component id="cv0e2" name="item_albums.xml" path="/" exported="true"/>
    <component id="cv0e7" name="com_albumsDetail.xml" path="/" exported="true"/>
    <component id="cv0e9" name="item_albumsDetails.xml" path="/" exported="true"/>
    <image id="p4pog" name="albuns_girl_lock002.png" path="/img/"/>
    <image id="p4poh" name="albuns_girl_lock_icon.png" path="/img/"/>
    <image id="p4poi" name="albuns_t.png" path="/img/"/>
    <image id="p4pok" name="albuns_top_bg.png" path="/img/"/>
    <component id="u6nem" name="progress_level.xml" path="/"/>
    <image id="u6nep" name="albums_new.png" path="/img/"/>
    <image id="u6neq" name="albums_game_ph_bg01.png" path="/img/" scale="9grid" scale9grid="270,290,261,582"/>
    <image id="u6ner" name="albums_game_ph_001.jpg" path="/img/"/>
    <image id="u6nes" name="albums_game_logo.png" path="/img/"/>
    <image id="u6net" name="albums_game_ph_002.jpg" path="/img/"/>
    <image id="u6neu" name="albums_game_piaodai1.png" path="/img/"/>
    <image id="u6nev" name="albums_game_unsee.png" path="/img/"/>
    <image id="u6new" name="albums_game_piaodai2.png" path="/img/"/>
    <image id="u6nex" name="albums_vip.png" path="/img/"/>
    <misc id="q9py10" name=".DS_Store" path="/"/>
    <misc id="q9py11" name=".DS_Store" path="/img/"/>
    <component id="cmho12" name="com_pic.xml" path="/com/" exported="true"/>
    <image id="plna13" name="albums_num_bg.png" path="/img/"/>
    <image id="mhxp17" name="albuns_slv_icon.png" path="/img/"/>
    <image id="lk0x18" name="albuns_girl_lock001.png" path="/img/"/>
    <image id="k8ft19" name="albums_game_bg_big.png" path="/img/" scale="9grid" scale9grid="253,74,508,25"/>
    <image id="k8ft1a" name="albums_game_bg_small.png" path="/img/" scale="9grid" scale9grid="215,71,432,15"/>
    <image id="k8ft1b" name="albums_game_close.png" path="/img/"/>
    <image id="k8ft1c" name="albums_game_bg_02.png" path="/img/" scale="9grid" scale9grid="53,54,27,14"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>